<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb4939af95426d6635ee39d00fe9756a">
  <dict>
    <!--2023-02-11 09:55:15.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:55:15.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
